/*
Theme Name: Gauge Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Gauge WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Text Domain: gauge
Template: gauge
*/

/* Add your own CSS code here */

.rating .star-on-png::before {
	color:#f9bc39 !important;
	}

.gp-page-header .gp-container {
    padding-bottom: 50px;
    padding-top: 200px;
}

#gp-to-top {
    background-color: #88d602 !important;
}

#gp-review-content-wrapper .gp-subtitle, #gp-review-content-wrapper .gp-share-icons, #gp-review-content-wrapper .gp-entry-text > *, #gp-review-content-wrapper .gp-entry-tags, #gp-review-content-wrapper #gp-share-icons {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#gp-logo {
    width: auto !important;
}

.pagination ul.page-numbers .page-numbers {
    border-radius: 0;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0;
    transition: background-color 0.3s ease-in-out 0s;
    width: 35px;
}

ul.page-numbers .page-numbers:hover, ul.page-numbers .page-numbers.current, ul.page-numbers > span.page-numbers {
    background-color: hsl(81, 100%, 36%) !important;
}

.see-all-link i::before {
    -moz-osx-font-smoothing: grayscale;
    content: "\f138";
    font-family: "FontAwesome";
    font-size: 11px;
    margin-left: 5px;
}

.pagination ul.page-numbers .page-numbers {
    border-radius: 0;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 0;
    transition: background-color 0.3s ease-in-out 0s;
    width: 35px;
}

ul.page-numbers .page-numbers:hover, ul.page-numbers .page-numbers.current, ul.page-numbers > span.page-numbers {
    background-color: hsl(81, 100%, 36%) !important;
}

.see-all-link i::before {
    -moz-osx-font-smoothing: grayscale;
    content: "\f138";
    font-family: "FontAwesome";
    font-size: 11px;
    margin-left: 5px;
}

/*aggiunto da Dex: font delle news in homepage*/
.gp-loop-text{
    font-size: 14px;
    line-height: normal;
    /* text-align: justify;
    text-justify: inter-word;*/
}

/*dex - header trasparente anche quando piccolo*/

ul.page-numbers .page-numbers {
	border-radius:0;}
	

.gp-element-title .gp-element-title-line {
	border-bottom:none!important;}
	
.gp-element-title {
    border-bottom: 1px solid hsl(0, 0%, 80%);
    padding-bottom: 5px;
}

.gp-blog-columns-3 section {
    border-bottom: 1px solid hsl(0, 0%, 85%);
    padding-bottom: 15px;
}

.gp-blog-columns-2 section {
	border-bottom: 1px solid hsl(0, 0%, 85%);
    padding-bottom: 15px;}
	
.gp-loop-text{
    font-size: 12px !important;
}

#gp-main-header .searchform {
    width: 18%;
}

.wpb_video_wrapper {
    padding-top: 0 !important;
}

.wpb_wrapper .wpb_heading {
    margin-bottom: 15px;
    margin-top: -8px;
    padding: 0;
    word-wrap: break-word;}
    
#gp-hub-details .gp-post-image {
	display:none;
	}
	
#gp-content-wrapper_top .gp-blog-wrapper .post_format-post-format-video .gp-post-thumbnail {
    background-image: url("/wp-content/uploads/2016/05/windows-media-player-icon-29148.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20% auto;
    opacity: 0.8;
    z-index:100;
    transition: background-color 0.3s ease-in-out 0s;
}

#gp-content-wrapper_top .gp-blog-wrapper .post_format-post-format-video .gp-post-thumbnail:hover {
    background-image: url("/wp-content/uploads/2016/05/windows-media-player-icon-29148.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 22% auto;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0.8;
    z-index:100;
}
	


#gp_videos_wrapper_1 .gp-post-thumbnail .gp-bottom-bg-gradient-overlay {
    background-image: url("/wp-content/uploads/2016/05/windows-media-player-icon-29148.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20% auto;
    opacity: 0.8;
    z-index:100;
    transition: background-color 0.3s ease-in-out 0s;
}

#gp_videos_wrapper_1 .gp-post-thumbnail .gp-bottom-bg-gradient-overlay:hover {
    background-image: url("/wp-content/uploads/2016/05/windows-media-player-icon-29148.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 22% auto;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0.8;
    z-index:100;
}

#gp_blog_wrapper_2 .gp-bottom-bg-gradient-overlay:hover {
    background-color: #fff;
    opacity:0.2;
    
} 

#gp_news_wrapper_1 .gp-image-align-left .gp-post-image:hover {
    background-color: #fff;
    opacity:0.8;
    
} 

#gp_news_wrapper_2 .gp-image-align-left .gp-post-image:hover {
    background-color: #fff;
    opacity:0.8;
    
} 

#gp_news_wrapper_3 .gp-image-align-left .gp-post-image:hover {
    background-color: #fff;
    opacity:0.8;
    
} 

#gp_blog_wrapper_1 .gp-image-align-left .gp-post-image:hover {
    background-color: #fff;
    opacity:0.8;
}

.gp-team-member {
	padding-bottom:10px;}
	
#gp-review-content-wrapper .gp-subtitle, #gp-review-content-wrapper .gp-share-icons, #gp-review-content-wrapper .gp-entry-text > *:not(.wp-caption):not(img):not(.vc_row):not(.vc_row-full-width), #gp-review-content-wrapper .gp-entry-tags, #gp-review-content-wrapper #gp-share-icons {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

/* MobileResponsive */

@media (max-width: 400px) {
	
body.custom-background {
	background-image:none!important;

}

#gp-homepage-slider {
    margin-top: 129px!important;
}
	
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 20px;
}
	
	
.gp-responsive #gp-top-header .gp-social-icons {
    display: inline;
}

#gp-logo {
    width: auto !important;
}

.vc_column-inner .gp-element-title {
	margin-top:20px;}
	
.gp-loop-text {
	display:inline-block!important;
	}
	
#gp_videos_wrapper_1 .gp-image-align-left .gp-mobile-image {
	display:none!important;}
	
#gp_videos_wrapper_1 .gp-image-align-left .gp-large-image {
	display:inline-block!important;}
	
#gp_videos_wrapper_1 .gp-image-align-left {
	max-width:100%!important;}
	
}

@media (max-width: 900px) {
	
#gp-homepage-slider {
    margin-top: 129px!important;
}

#gp-homepage-slider {
    margin-top:0;
}
	
body.custom-background {
	background-image:none!important;

}

.gp-responsive .gp-inner-loop .gp-loop-content:not(.gp-image-above) .gp-loop-meta, .gp-responsive .gp-inner-loop .gp-loop-content[class*="image-align"] .gp-loop-text, .gp-responsive .gp-inner-loop .gp-loop-content[class*="image-wrap"] .gp-loop-text {
    display: inline!important;
}

.vc_column-inner .gp-element-title {
    margin-top: 20px;
}

#gp_videos_wrapper_1 .gp-image-align-left {
    float: none;
    margin-right: 0 !important;
}

#gp_videos_wrapper_1 .gp-image-align-left img {
	max-width:none;
	width:100%;
}

	
}


@media (min-width: 400px) and (max-width: 770px) {

#gp_videos_wrapper_1 section {
    margin-right: 15px !important;
    width: 45% !important;
}

#gp_videos_wrapper_1 .gp-image-align-left {
	max-width:none;
	
}

}


.gp-post-thumbnail .gp-image-wrap-left img {
    max-width:95%;
}

.gp-footer-cols ul li a {
    font-size:12px!important;
}

.gp-footer-cols .widgettitle {
        font-weight: 600 !important;
}

.et-dropcap {
    display: block;
    float: left;
    font-size: 48px;
    line-height: 1;
    margin: 0 7px 0 0;
}

.gp-footer-larger-first-col .gp-footer-1 {
    min-height: 300px;
}


.gp-top-header.gp-fixed-header #gp-main-header, .gp-top-header.gp-relative-header.gp-header-overlay #gp-main-header, .gp-top-header-desktop.gp-fixed-header #gp-main-header, .gp-top-header-desktop.gp-relative-header.gp-header-overlay #gp-main-header {
    background: hsl(0, 0%, 0%) none repeat scroll 0 0;
    margin-top: 40px;
}



#gp-page-wrapper {
    background-color: hsla(0, 0%, 0%, 0)!important;
}

#gp-content-wrapper_top {
    background-color: hsl(0, 0%, 99%)!important;
    float: left;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 10;
}

#gp-main-nav .menu > li {
    line-height: 40px;
    margin: 0 0 0 35px;
}

.gp-post-thumbnail .gp-image-wrap-left img {
    max-width:95%;
}

.gp-footer-cols ul li a {
    font-size:12px!important;
}

.gp-footer-cols .widgettitle {
        font-weight: 600 !important;
}

.et-dropcap {
    display: block;
    float: left;
    font-size: 48px;
    line-height: 1;
    margin: 0 7px 0 0;
}

.gp-footer-larger-first-col .gp-footer-1 {
    min-height: 300px;
}


.gp-top-header.gp-fixed-header #gp-main-header, .gp-top-header.gp-relative-header.gp-header-overlay #gp-main-header, .gp-top-header-desktop.gp-fixed-header #gp-main-header, .gp-top-header-desktop.gp-relative-header.gp-header-overlay #gp-main-header {
    background: hsl(0, 0%, 0%) none repeat scroll 0 0;
    margin-top: 40px;
}

#gp-content-wrapper.gp-container > #gp-content {
    background: hsl(0, 0%, 99%) none repeat scroll 0 0 !important;
    padding: 40px 0;
}

#gp-page-wrapper {
    background-color: hsla(0, 0%, 0%, 0)!important;
}

#gp-content-wrapper_top {
    background-color: hsl(0, 0%, 99%);
    float: left;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 10;
}

#gp-main-nav .menu > li {
    line-height: 40px;
    margin: 0 0 0 35px;
}

.gp-post-thumbnail .gp-image-wrap-left img {
    max-width: 91%;
}
	
